@charset "utf-8";
BODY{
   font-size: 12px;
}
*{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
IMG{
   border-bottom: medium none;
    border-left: medium none;
    border-top: medium none;
    border-right: medium none;
}
UL LI{
   list-style-type: none;
}
A{
   text-decoration: none;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}
A:hover{
   text-decoration: none;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.xhf_width{
   margin: 0px auto;
    width: 1340px;
}
.xhf_fl{
   float: left;
}
.fl{
   float: left;
}
.xhf_fr{
   float: right;
}
.foot_lxdz{
   line-height: 30px;
    width: 300px;
    height: 200px;
    color: #fff;
}
#box_inside_L_t{
   margin-bottom: 40px;
}
#box_foot_nav .foot_lxdz A{
   color: #fff;
}
#xhf_top_bg{
   background: #0076be;
    height: 40px;
}
#box_huanying{
   width: 430px;
    margin-right: 60px;
}
#box_xhf_login{
   width: 350px;
    margin-right: 0px;
}
#box_xhf_gouwu{
   width: 250px;
}
#box_xhf_Language{
   width: 180px;
}
#xhf_nav{
   height: 125px;
}
#main_1{
   padding-top: 45px;
}
.xhf_nav LI{
   width: 120px;
    float: left;
}
#jt_news_tit{
   width: 134px;
}
#box_jt_news{
   width: 500px;
}
#box_hy_news{
   width: 500px;
}
#about_tit{
   margin-bottom: 15px;
}
#box_R_t{
   margin-bottom: 30px;
}
#hy_news_tit{
   width: 134px;
}
.xhf_nav LI A{
   text-align: center;
    line-height: 40px;
    width: 65px;
    display: block;
    float: right;
    color: #666;
    font-size: 14px;
}
.xhf_nav LI A:hover{
   border-bottom: #0076be 1px solid;
    color: #0076be;
}
#xhf_top{
   color: #fff;
    padding-top: 10px;
}
#xhf_top A{
   color: #fff;
}
#box_xhf_logo{
   margin-top: 30px;
    width: 222px;
    float: left;
}
#box_xhf_nav{
   margin-top: 40px;
    width: 1050px;
}
#box_banner{
  
}
#main_1_bg{
   background: #f0f0f0;
    height: 290px;
}
#box_main_L{
   width: 550px;
}
#box_main_C{
   width: 395px;
    height: 245px;
    overflow: hidden;
}
#box_main_R{
   width: 395px;
}
#main_2{
   height: 740px;
}
#box_xhf_qywh{
   width: 263px;
    margin-right: 40px;
}
#xhf_news{
   width: 635px;
}
#jt_news{
   height: 160px;
}
#hy_news #jt_news_tit{
   width: 114px;
    margin-right: 20px;
}
#hy_news_tit{
   width: 114px;
    margin-right: 20px;
}
#jt_news_tit A{
   text-align: center;
    line-height: 36px;
    width: 114px;
    display: block;
    background: #0076be;
    height: 36px;
    color: #fff;
}
#jt_news_tit A:hover{
   background: #ea5656;
}
#hy_news_tit A{
   text-align: center;
    line-height: 36px;
    width: 114px;
    display: block;
    background: #ea5656;
    height: 36px;
    color: #fff;
}
#hy_news_tit A:hover{
   text-align: center;
    line-height: 36px;
    width: 114px;
    display: block;
    background: #0076be;
    height: 36px;
    color: #fff;
}
#xhf_about{
   width: 359px;
}
#main_2_T{
   overflow: hidden;
    padding-top: 50px;
}
#main_2_B{
   padding-top: 50px;
}
#xhf_zycp{
   width: 400px;
    margin-right: 70px;
}
#xhf_sjgcp{
   width: 400px;
}
#xhf_yyys{
   width: 400px;
}
#xhf_foot_nav_bg{
   background: #656565;
    height: 235px;
    border-top: #4c4c4c 6px solid;
}
#foot_bg{
   background: #424242;
    height: 60px;
}
#box_foot_nav{
   padding-left: 0px;
    width: 1020px;
    padding-right: 0px;
    float: left;
    overflow: hidden;
    padding-top: 20px;
}
#box_ewm{
   width: 128px;
    float: right;
    padding-top: 20px;
}
#box_foot_nav UL.fl{
   float: left;
    overflow: hidden;
}
#box_foot_nav UL.fl LI{
   width: 130px;
    float: left;
    height: 187px;
    margin-right: 20px;
    border-right: #8b8b8b 1px solid;
}
#box_foot_nav UL LI H2{
   display: block;
    margin-bottom: 15px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
#box_foot_nav UL.fl LI A{
   line-height: 28px;
    display: block;
    color: #b2b2b2;
    font-size: 12px;
}
#box_foot_nav UL.fl LI A:hover{
   color: #fff;
}
.ablock{
   display: block;
}
#box_foot{
   color: #b1b1b1;
    padding-top: 20px;
}
#box_foot A{
   color: #b1b1b1;
}
#inside_bg{
   padding-bottom: 30px;
    width: 100%;
    background: #f2f3f4;
    overflow: hidden;
    padding-top: 30px;
}
#box_hyxt{
   border-bottom: #ccc 1px solid;
    border-left: #ccc 1px solid;
    padding-bottom: 30px;
    margin: 0px auto;
    min-height: 400px;
    padding-left: 30px;
    width: 1000px;
    padding-right: 30px;
    background: #fff;
    border-top: #ccc 1px solid;
    border-right: #ccc 1px solid;
    padding-top: 30px;
}
#inside_left{
   width: 220px;
    float: left;
}
#inside_right{
   width: 1090px;
    float: right;
}
#box_R_b{
   border-bottom: #ebebeb 1px solid;
    border-left: #ebebeb 1px solid;
    padding-bottom: 30px;
    min-height: 300px;
    padding-left: 30px;
    width: 1028px;
    padding-right: 30px;
    background: #fff;
    border-top: #ebebeb 1px solid;
    border-right: #ebebeb 1px solid;
    padding-top: 30px;
}
#xhf_zycp IMG{
   transition: transform 0.5s ease-out;
    -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    -ms-transition: -ms-transform 0.5s ease-out;
}
#xhf_zycp A:hover IMG{
   -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#xhf_sjgcp IMG{
   transition: transform 0.5s ease-out;
    -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    -ms-transition: -ms-transform 0.5s ease-out;
}
#xhf_sjgcp A:hover IMG{
   -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#xhf_yyys IMG{
   transition: transform 0.5s ease-out;
    -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    -ms-transition: -ms-transform 0.5s ease-out;
}
#xhf_yyys A:hover IMG{
   -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#xhf_zycp{
   width: 400px;
    height: 230px;
    overflow: hidden;
}
#xhf_sjgcp{
   width: 400px;
    height: 230px;
    overflow: hidden;
}
#xhf_yyys{
   width: 400px;
    height: 230px;
    overflow: hidden;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
   .wrap { position: relative; width: 100%; margin: 0 auto;}
.centered-btns_nav { position: absolute; top: 50%; z-index: 2; width: 38px; height: 61px; margin-top: -40px; line-height: 200px; background-image: url(/media/images/arrow.gif); overflow: hidden; opacity: .7;}
.next { right: 0; background-position: right 0;}
.centered-btns_nav:active { opacity: 1;}
.centered-btns_tabs { margin-top: 15px; text-align: center; font-size: 0; list-style-type: none;}
.centered-btns_tabs li { display: inline-block; margin: 0 3px; *display: inline; *zoom: 1;}
.centered-btns_tabs a { display: inline-block; width: 9px; height: 9px; border-radius: 50%; line-height: 20px; background-color: rgba(0, 0, 0, .3); background-color: #ccc\9; overflow: hidden; *display: inline; *zoom: 1;}
.centered-btns_tabs .centered-btns_here a { background-color: rgba(0, 0, 0, .8); background-color: #666\9;}
